function apilogClick(myID) {
  tb_show('API Log','#TB_inline?inlineId=' + myID + '&height=' + (window.innerHeight*.8) + '&width=' + (window.innerWidth*.8));
}
jQuery(document).ready(function() {
  mbr_api_log_tbl = jQuery("#mbr_api_log_tbl").DataTable({
    "processing"   : true,
    "serverSide"   : true,
    "order"        : [0, "desc"],
    "pageLength"   : 10,
    "lengthMenu"   : [10, 20, 30, 40, 50 ],
    "ajax"         : ajaxurl + "?action=get_api_log",
    "scrollx"      : true,
    "columnDefs"   : [ { "targets": 3, "orderable": false }, { "targets": 4, "orderable": false }, { "targets": 5, "orderable": false } ],
    "oLanguage"    : {"sEmptyTable":"No API logs on file", "sSearch" : "Search", "sZeroRecords" : "No matching records found", "oPaginate" : {"sNext" : "Next", "sPrevious" : "Previous"}, "sInfo" : "Showing _START_ to _END_ of _TOTAL_ entries", "sInfoEmpty" : "Showing 0 to 0 of 0 entries", "sInfoFiltered" : "(filtered from _MAX_ total entries)", "sLengthMenu" : "Show _MENU_ entries"}
  });
});
