function mbr_payment_checkout() {
    jQuery("#mbr-payment-checkout").html("Calculating...");
    jQuery.post(
        ajaxurl,
        {
            "action"                  : "mbr_payment_checkout",
            "mbr_checkout_country"    : jQuery("#mbr_billing_country").val(),
            "mbr_checkout_state"      : jQuery("#mbr_billing_state").val(),
            "mbr_checkout_product_id" : mbr_product_id
},
    function(response){
        jQuery("#mbr-payment-checkout").html(response);
    }
);
}

function mbr_payment_toggle_state_field() {
    if (jQuery("#mbr_billing_country").val() == "US") {
        jQuery("#mbr_billing_state").closest("section").show();
    } else {
        jQuery("#mbr_billing_state").closest("section").hide();
    }
    mbr_payment_checkout();
}

jQuery(document).ready(function() {
    jQuery("#mbr_billing_country").change(function () {
        mbr_payment_toggle_state_field();
    });
    jQuery("#mbr_billing_state").change(function () {
        mbr_payment_checkout();
    });
    mbr_payment_toggle_state_field();
});