<?php









final class mbr_oxygenbuilder {

	use TRAIT__getInstance;

	










	public function plugins_loaded()
	{
		IF ( ! defined( 'CT_VERSION' ) ) :
			return NULL;
		ENDIF;

		add_filter( 'show_admin_bar', [ $this, 'show_admin_bar' ], 99999, 1 );

		
		oxygen_vsb_register_condition( 'Contact has Tags (CSV)',     [ 'options'=> [], 'custom' => true ], [ 'any', 'all' ],    'mbr_oxygenbuilder_check_has_tags',     'ActiveMember360' );
		oxygen_vsb_register_condition( 'Contact not has Tags (CSV)', [ 'options'=> [], 'custom' => true ], [ 'any', 'all' ],    'mbr_oxygenbuilder_check_has_not_tags', 'ActiveMember360' );
		oxygen_vsb_register_condition( 'Conditional',                [ 'options'=> [], 'custom' => true ], [ 'true', 'false' ], 'mbr_oxygenbuilder_check_conditional',  'ActiveMember360' );
	}

	








	public function show_admin_bar( $show )
	{
		IF ( ! empty( $_GET['ct_builder'] ) ) :
			return FALSE;
		ENDIF;

		return $show;
	}

}














function mbr_oxygenbuilder_check_has_tags( $value, $operator )
{
	IF ( empty( $value ) OR empty( $operator ) ) :
		return FALSE;
	ENDIF;

	$arr_tags = array_map( 'trim', explode( ',', $value ) );
	IF ( mbr_has_tags( $arr_tags, $operator ) ) :
		return TRUE;
	ENDIF;

	return FALSE;
}














function mbr_oxygenbuilder_check_has_not_tags( $value, $operator )
{
	IF ( empty( $value ) OR empty( $operator ) ) :
		return FALSE;
	ENDIF;

	$arr_tags = array_map( 'trim', explode( ',', $value ) );
	IF ( ! mbr_has_tags( $arr_tags, $operator ) ) :
		return TRUE;
	ENDIF;

	return FALSE;
}














function mbr_oxygenbuilder_check_conditional( $conditional_id, $eval_mode )
{
	$match = apply_filters( 'mbr/conditionals/conditional/check', NULL, $conditional_id );
	IF ( 'true' == $eval_mode AND FALSE === $match ) :
		return FALSE;
	ELSEIF ( 'false' == $eval_mode AND FALSE !== $match ) :
		return FALSE;
	ENDIF;

	return TRUE;
}


mbr_oxygenbuilder::getInstance();
