jQuery( document ).ready( function( $ ) {
	$( '.mbr-widget-active select' ).select2( { width: '100%' } );
} );

jQuery( document ).on( 'widget-updated', function( event, widget ) {
	mbr_widget_conditions_enable( jQuery( widget ).attr( 'id' ) );
} );

jQuery( document ).on( 'widget-added', function( event, widget ) {
	mbr_widget_conditions_enable( jQuery( widget ).attr( 'id' ) );
} );

function mbr_widget_conditions_enable( widget_id ) {
	jQuery( '#' + widget_id + ' .widget-inside select' ).each( function() {
		jQuery( this ).select2(  { width: '100%' }  );
	} );
}

function mbr_control_mode_switcher( this_element ) {
	widget_id = jQuery( this_element ).data( 'mbr-widget-control-mode-id' );
	if ( 'individual' == jQuery( this_element ).val() ) {
		jQuery('#mbr-widget-control-individual-' + widget_id ).show()
		jQuery('#mbr-widget-control-conditional-' + widget_id ).hide()
	} else {
		jQuery('#mbr-widget-control-individual-' + widget_id ).hide()
		jQuery('#mbr-widget-control-conditional-' + widget_id ).show()
	}
}
