<?php
/**
 * The template for the main panel container.
 * Override this template by specifying the path where it is stored (templates_path) in your Redux config.
 *
 * @author        Redux Framework
 * @package       ReduxFramework/Templates
 * @version: 3.5.7.8
 */


$expanded = ( $this->parent->args['open_expanded'] ) ? ' fully-expanded' : '' . ( ! empty( $this->parent->args['class'] ) ? ' ' . esc_attr( $this->parent->args['class'] ) : '' );
$nonce    = wp_create_nonce( "redux_ajax_nonce" . $this->parent->args['opt_name'] );
?>
<style>
  .mbr-redux-listing td {
    padding:10px !important;
  }
  .mbr-col-75 td:first-child {
    width: 75px;
  }
  .mbr-col-300 td:first-child {
    width: 300px;
  }
</style>
<script>
  function mbr_send_con_ajax( action, response_container, parm1 = false, parm2 = false, parm3 = false ) {
    jQuery( response_container ).html( '<div style="width:100%;height:61px;padding-top:5px;padding-bottom:5px;background-color:#f3f3f3;border:solid 1px #ccc;text-align:center;">Please wait. Connecting to ActiveCampaign.<br /><img src="<?php echo plugin_dir_url( __DIR__ ) . 'img/ajax-loader.gif'; ?>" style="margin-top:5px" /></div>' );
    jQuery.post(
      ajaxurl, {
        'action' : action,
        'parm1'  : parm1,
        'parm2'  : parm2,
        'parm3'  : parm3
      },
      function( response ){
        jQuery( response_container ).html( response );
      }
    );
  }
</script>
<div class="redux-container<?php echo esc_attr( $expanded ); ?>">
  <?php
  // Must run or the page won't redirect properly
  $this->init_settings_fields();

  // Last tab?
  $this->parent->options['last_tab'] = ( isset( $_GET['tab'] ) && ! isset( $this->parent->transients['last_save_mode'] ) ) ? esc_attr( $_GET['tab'] ) : '';

  $this->get_template( 'content.tpl.php' );
  ?>

</div>

<?php if ( isset( $this->parent->args['footer_text'] ) ) { ?>
  <div id="redux-sub-footer"><?php echo wp_kses_post( $this->parent->args['footer_text'] ); ?></div>
<?php } ?>
