<?php
$skipping   = FALSE;

IF ( empty( $pmeta['_mbr_oitem_status'] ) ) :
  echo '<fieldset><section class="col col-12">';
  echo __( 'Product is inactive', 'activemember360' );
  echo '</section></fieldset>';

  $skipping = TRUE;
ENDIF;

IF ( $pmeta['_mbr_oitem_type'] <> 'product' AND $pmeta['_mbr_oitem_type'] <> 'subscription' ) :
  echo '<fieldset><section class="col col-12">';
  echo __( 'Item is not product type "Product" or "Subscription"', 'activemember360' );
  echo '</section></fieldset>';

  $skipping = TRUE;
ENDIF;

IF ( ! empty( $_GET['payment'] ) AND $_GET['payment'] == 'paid' ) :
  echo '<fieldset><section class="col col-12">';
  $out      = "<h2>" . __( 'Order received',                           'activemember360' ) . "</h2>";
  $out     .= "<p>"  . __( 'Thank you, your order has been received.', 'activemember360' ) . "</p>";

  IF (!empty($_GET['order_id'])) :
    $out   .= apply_filters( 'mbr/payments/order/details/template', $_GET['order_id'] );
  ENDIF;

  echo $out;
  echo '</section></fieldset>';

  $skipping = TRUE;
ENDIF;

IF ( ! empty( $_GET['payment'] ) AND $_GET['payment'] == 'trialing' ) :
  echo '<fieldset><section class="col col-12">';
  $out      = "<h2>" . __( 'Order received', 'activemember360' ) . "</h2>";
  $out     .= "<p>"  . __( 'Thank you, your order has been received and you will be charged for the first time after your trial period.', 'activemember360' ) . "</p>";

  IF ( !empty( $_GET['order_id'] ) ) :
    $out   .= apply_filters( 'mbr/payments/order/details/template', $_GET['order_id'] );
  ENDIF;

  echo $out;
  echo '</section></fieldset>';

  $skipping = TRUE;
ENDIF;

IF ( ! empty( $_REQUEST['payment_error'] ) ) :
  echo '<fieldset><section class="col col-12">';
  $out      = '<h2>' . __( 'Payment failed.', 'activemember360') . '</h2>';

  IF (!is_array($_REQUEST['payment_error'])) :
    $out   .= "<p>" . __( urldecode( $_REQUEST['payment_error'] ), 'activemember360') . "</p>";
  ELSE:
    FOREACH ( $_REQUEST['payment_error'] AS $key => $error_message ) :
      $out .= '<p>' . $error_message . '</p>';
    ENDFOREACH;  
  ENDIF;

  echo $out;
  echo '</section></fieldset>';
ENDIF;